<!DOCTYPE html>
<html lang="en">

<head>
    <title>Pizza 365</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <style>
        #carousel-slide {
            padding: 100px 0 50px 0;
        }
        #modal-body-result {
            background-color: orange;
            border: 15px solid rgb(98, 92, 92);
        }
    </style>
    <!-- Nhúng file javascript -->
    <script src="pizza365.js"></script>
</head>

<body>
    <!-- Navigation bar -->
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigationBar"
                        aria-controls="navigationBar" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggle-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navigationBar">
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item active">
                                <a href="#" class="nav-link">Trang chủ</a>
                            </li>
                            <li class="nav-item active">
                                <a href="#menu-combo" class="nav-link">Combo</a>
                            </li>
                            <li class="nav-item active">
                                <a href="#pizza-type" class="nav-link">Loại Pizza</a>
                            </li>
                            <li class="nav-item active">
                                <a href="#customer-info" class="nav-link">Gửi đơn hàng</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>
    <!-- Content -->
    <div class="container" id="carousel-slide">
        <div class="row">
            <div class="col-sm-12 text-warning">
                <h2><b>PIZZA 365</b></h2>
                <h4><i>Truly Italian!</i></h4>
            </div>
            <!-- Carousel slide -->
            <div class="col-sm-12">
                <div class="carousel slide" data-ride="carousel" id="carousel-pizza">
                    <ol class="carousel-indicators">
                        <li class="active" data-target="#carousel-pizza" data-slide-to="0"></li>
                        <li data-target="#carousel-pizza" data-slide-to="1"></li>
                        <li data-target="#carousel-pizza" data-slide-to="2"></li>
                        <li data-target="#carousel-pizza" data-slide-to="3"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="images/1.jpg" alt="First slide" class="d-block w-100">
                        </div>
                        <div class="carousel-item">
                            <img src="images/2.jpg" alt="Second slide" class="d-block w-100">
                        </div>
                        <div class="carousel-item">
                            <img src="images/3.jpg" alt="Third slide" class="d-block w-100">
                        </div>
                        <div class="carousel-item">
                            <img src="images/4.jpg" alt="Fourth slide" class="d-block w-100">
                        </div>
                    </div>
                    <a href="#carousel-pizza" class="carousel-control-prev" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a href="#carousel-pizza" class="carousel-control-next" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
            <!-- Introduction -->
            <div class="col-sm-12 text-center text-warning p-4 mt-4">
                <h3><b class="p-2 border-bottom border-warning">Tại sao lại Pizza 365?</b></h3>
            </div>
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-3 border border-warning p-4" style="background-color: lightgoldenrodyellow;">
                        <h4 class="p-2">Đa dạng</h4>
                        <p>Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                    </div>
                    <div class="col-sm-3 border border-warning p-4" style="background-color: yellow">
                        <h4 class="p-2">Chất lượng</h4>
                        <p>Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
                    </div>
                    <div class="col-sm-3 border border-warning p-4" style="background-color: lightsalmon;">
                        <h4 class="p-2">Hương vị</h4>
                        <p>Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm tại Pizza 365.</p>
                    </div>
                    <div class="col-sm-3 border border-warning p-4" style="background-color: orange;">
                        <h4 class="p-2">Dịch vụ</h4>
                        <p>Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh, chất lượng, tân tiến.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- Menu Combo -->
        <div class="row" id="menu-combo">
            <div class="col-sm-12 p-4 mt-4 text-center text-warning">
                <h3><b class="p-2 border-bottom border-warning">Chọn size pizza</b></h3>
                <p class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn.</p>
            </div>
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                        <div class="card">
                            <div class="card-header text-center" style="background-color: orange;">
                                <h4>Small</h4>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>2</b></li>
                                    <li class="list-group-item">Salad: <b>200g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>2</b></li>
                                    <li class="list-group-item">
                                        <h2><b>150.000</b></h2>VNĐ
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button class="btn btn-block" style="background-color: orange;"
                                    id="btn-small">Chọn</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card">
                            <div class="card-header text-center bg-warning">
                                <h4>Medium</h4>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>25cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>4</b></li>
                                    <li class="list-group-item">Salad: <b>300g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>3</b></li>
                                    <li class="list-group-item">
                                        <h2><b>200.000</b></h2>VNĐ
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button class="btn btn-block" style="background-color: orange;"
                                    id="btn-medium">Chọn</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card">
                            <div class="card-header text-center" style="background-color: orange;">
                                <h4>Large</h4>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>30cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>8</b></li>
                                    <li class="list-group-item">Salad: <b>500g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>4</b></li>
                                    <li class="list-group-item">
                                        <h2><b>250.000</b></h2>VNĐ
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button class="btn btn-block" style="background-color: orange;"
                                    id="btn-large">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Loại Pizza -->
        <div class="row" id="pizza-type">
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                <h3><b class="p-2 border-bottom border-warning">Chọn loại pizza</b></h3>
            </div>
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                        <div class="card">
                            <img src="images/pizza_type_1.jpg" class="img-card-top">
                            <div class="card-body">
                                <h4><b>OCEAN MANIA</b></h4>
                                <h6>PIZZA HẢI SẢN SỐT MAYONNAISE</h6>
                                <p>Sốt cà chua, Phô mai Mozzarella, Tôm, Mực, Thanh cua, Hành tây.</p>
                            </div>
                            <div class="card-footer">
                                <button class="btn btn-block" style="background-color: orange;"
                                    id="btn-seafood">Chọn</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card">
                            <img src="images/pizza_type_2.jpg" class="img-card-top">
                            <div class="card-body">
                                <h4><b>HAWAIIAN</b></h4>
                                <h6>PIZZA GIĂM BÔNG DỨA KIỂU HAWAII</h6>
                                <p>Sốt cà chua, Phô mai Mozzarella, Thịt giăm bông, Thơm.</p>
                            </div>
                            <div class="card-footer">
                                <button class="btn btn-block" style="background-color: orange;"
                                    id="btn-hawaii">Chọn</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card">
                            <img src="images/pizza_type_3.jpg" class="img-card-top">
                            <div class="card-body">
                                <h4><b>CHEESY CHICKEN BACON</b></h4>
                                <h6>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</h6>
                                <p>Sốt phô mai, Thịt gà, Thịt heo muối, Phô mai Mozzarella, Cà chua.</p>
                            </div>
                            <div class="card-footer">
                                <button class="btn btn-block" style="background-color: orange;"
                                    id="btn-bacon">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Select Drinks -->
        <div class="row">
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                <h3><b class="p-2 border-bottom border-warning">Chọn đồ uống</b></h3>
            </div>
            <div class="col-sm-12">
                <select class="form-control" id="select-drink">
                    <option value="null">-- Chọn đồ uống bạn yêu thích --</option>
                </select>
            </div>
        </div>
        <!-- Customer Info -->
        <div class="row" id="customer-info">
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                <h3><b class="p-2 border-bottom border-warning">Gửi đơn hàng</b></h3>
            </div>
            <div class="col-sm-12 jumbotron">
                <div class="row">
                    <div class="col-sm-12 form-group">
                        <label>Họ và Tên</label>
                        <input type="text" class="form-control" placeholder="Nhập họ và tên" id="inp-name">
                    </div>
                    <div class="col-sm-12 form-group">
                        <label>Email</label>
                        <input type="text" class="form-control" placeholder="Nhập email" id="inp-email">
                    </div>
                    <div class="col-sm-12 form-group">
                        <label>Số điện thoại</label>
                        <input type="text" class="form-control" placeholder="Nhập số điện thoại" id="inp-phone-number">
                    </div>
                    <div class="col-sm-12 form-group">
                        <label>Địa chỉ</label>
                        <input type="text" class="form-control" placeholder="Nhập địa chỉ" id="inp-address">
                    </div>
                    <div class="col-sm-12 form-group">
                        <label>Mã giảm giá</label>
                        <input type="text" class="form-control" placeholder="Nhập mã giảm giá" id="inp-voucher">
                    </div>
                    <div class="col-sm-12 form-group">
                        <label>Lời nhắn</label>
                        <input type="text" class="form-control" placeholder="Nhập lời nhắn" id="inp-message">
                    </div>
                    <div class="col-sm-12 form-group">
                        <button class="btn btn-block" style="background-color: orange;"
                            id="btn-send-info"><b>Gửi</b></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid p-4 mt-4" style="background-color: orange;">
        <div class="row text-center">
            <div class="col-sm-12">
                <h5><b>Footer</b></h5>
                <a href="#" class="btn btn-dark mt-2"><i class="fas fa-arrow-alt-circle-up"></i> To the top</a>
                <div class="m-2">
                    <i class="fab fa-facebook-square"></i>
                    <i class="fab fa-instagram"></i>
                    <i class="fab fa-snapchat"></i>
                    <i class="fab fa-pinterest-p"></i>
                    <i class="fab fa-twitter"></i>
                    <i class="fab fa-linkedin-in"></i>
                </div>
                <p><b>Powered by DEVCAMP</b></p>
            </div>
        </div>
    </div>
    <!-- Modal Order Info -->
    <div class="modal fade" id="order-info-modal">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4><b>Thông Tin Đơn Hàng</b></h4>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-sm-12 form-group">
                            <label for="">Họ và Tên</label>
                            <input type="text" class="form-control" id="inp-modal-name" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Email</label>
                            <input type="text" class="form-control" id="inp-modal-email" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Số Điện Thoại</label>
                            <input type="text" class="form-control" id="inp-modal-phone-number" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Địa chỉ</label>
                            <input type="text" class="form-control" id="inp-modal-address" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Mã Giảm Giá</label>
                            <input type="text" class="form-control" id="inp-modal-voucher" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Lời Nhắn</label>
                            <input type="text" class="form-control" id="inp-modal-message" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Combo</label>
                            <input type="text" class="form-control" id="inp-modal-combo" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Loại Pizza</label>
                            <input type="text" class="form-control" id="inp-modal-pizza" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Đồ Uống</label>
                            <input type="text" class="form-control" id="inp-modal-drink" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Giá</label>
                            <input type="text" class="form-control" id="inp-modal-price" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Phần Trăm Giảm giá</label>
                            <input type="text" class="form-control" id="inp-modal-discount" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Thành Tiền</label>
                            <input type="text" class="form-control" id="inp-modal-price-actual" disabled="disabled">
                        </div>
                        <div class="col-sm-12 form-group">
                            <label for="">Thông Tin Khác</label>
                            <input type="text" class="form-control" id="inp-modal-other-details" disabled="disabled">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="row">
                        <div class="col-sm-12 form-group">
                            <button class="btn btn-warning" id="btn-create-order">Tạo đơn</button>
                            <button class="btn btn-danger" data-dismiss="modal">Quay lại</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal Create Order -->
    <div class="modal fade" id="modal-create-order">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body" id="modal-body-result">
                    <div class="row">
                        <div class="col-sm-12">
                            <h6><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b></h6>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <p><b>Mã đơn hàng:</b></p>
                        </div>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="inp-order-code">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
